/* SLIMBOX */

#lbOverlay {
   position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
color: #F5FFD8;
}

#lbCenter ul li {margin-left:35px; text-decoration:none; }
#lbCenter ul { text-align:left; font-weight:bold; padding:10px;} 

.cl001{  text-decoration:none; color: #F5FFD8;}
.cl001:hover{ color:black; }

.cl002{  text-decoration:none; color: #848482;}
.cl002:hover{ color:black; }

#lbCenter li a { font-size:16px; }

#lbCenter h2{ font-size: 17px; margin-top:-36px; }

#lbCenter {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
 
	background-color: #fff;
    border-radius:8px;
	-webkit-border-radius:8px;
	-khtml-border-radius:8px;
	-moz-border-radius:8px;
 
	 overflow-y:auto; 
}

#lbBottomContainer {  }

.lbLoading {
	/*background: #fff url(loading.gif) no-repeat center;*/
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
	background-position:;
	border-radius:8px;
	-webkit-border-radius:8px;
	-khtml-border-radius:8px;
	-moz-border-radius:8px;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;  
}

#lbPrevLink {
	left: 0;  
}

#lbPrevLink:hover {
	background: transparent url(prevlabel.gif) no-repeat 0 15%;  
}

#lbNextLink {
	right: 0;  
}

#lbNextLink:hover {
	background: transparent url(nextlabel.gif) no-repeat 100% 15%;  
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none; 
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;  
}

#lbCaption, #lbNumber {
	margin-right: 71px;  
}

#lbCaption {
	font-weight: bold;  
}
